@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;500;600;700&display=swap');
body{
    width: 100%;
}

/* Anouncement Bar */
.bar {
    width: 100%;
    background-color: #F7EE7F;
    color: #000000;
    position: relative;
    top: 65px;
    text-align: center;
    font-weight: 700;
    padding: 5px;
}

/* Header and Hero Image */
#hero{
    width: 100%;
    height: 600px;
    background-image: url("../images/pexels-photo-5871925.jpg");
    background-position: center;
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-clip: border-box;
    background-size: cover;
}
header{
    display: block;
    position: relative;
    top: 48px;
}
h1{
    padding-top: 40px;
    padding-left: 10%;
    font-family: Raleway;
    font-style: normal;
    font-weight: 500;
    font-size: 96px;
    color: #000000;
    text-shadow: 0px 4px 4px #f7ee7f;
}
h2{
    padding-left: 15%;
    font-family: Raleway;
    font-style: normal;
    font-weight: normal;
    font-size: 64px;
    color: #F7EE7F;
    text-shadow: 0px 4px 4px #000000; 
}
h3{
    font-family: 'Raleway', sans-serif;
    color: #226B6D;
    margin-top: 40px;
    padding-bottom: 21px;
    font-size: 2em;
}
a {
  color: #240f2e; 
  
}



#actionbutton{
    position: relative;
    margin-left: 35%;
    transition: margin-left 0.5s, border 0.5s, color 0.5s;
    top: 240px;
    text-decoration: none;
    font-family: Raleway;
    font-style: normal;
    font-weight: 600;
    font-size: 2.25em;
    padding: 5px 10px;
    border: 6px solid #9258B0;
    text-shadow: 0px 2px 2px #000000; 
    border-radius: 20px;
    color: white;
    opacity: 0.9;
}
#actionbutton:hover{
    border: 6px solid #226B6D;
    font-weight: 600;
    color:#F7EE7F;
}
main{
    position: relative;
    display: flex;
    flex-direction: column;
}
main p{
    font-size: 20px;
}

#intro{
    max-width: 90%;
    margin-top: 10px;
    align-self: center;
    margin-bottom: 30px;
    display: flex;
    flex-direction: row;
    align-items: center;
}
#intro p{
    padding-right: 20px;
}
#adGif{
    width: 300px;
    height: 300px;
    padding-top: 20px;
    justify-self: center;
}

/* Circle Links */
.layout{
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-evenly;
  }
.circle {
    height: 160px;
    width: 160px;
    border-radius: 50%;
    border: 2px solid #F7EE7F;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    opacity: 0.85;
    transition: opacity 1s;
}
.circle:hover{
    opacity: 1.0;
}
#circle1{
    background-image: url("../images/nails.jpg");
    background-color: #000;
    background-origin: center;
    background-size: 160px;
}
#circle2{
    background-image: url("../images/pedicure.jpg");
    background-color: #000;
    background-origin: center;
    background-size: 160px;
}
#circle3{
    background-image: url("../images/nailart.jpg");
    background-color: #000;
    background-origin: center;
    background-size: 160px;
}
#circle4{
    background-image: url("../images/location.jpg");
    background-origin: center;
    background-color: #000;
    background-size: 260px;
}
.item {
    width: 160px;
    padding: 10px 0;
    text-align: center;
    font-family: 'Raleway', sans-serif;
    font-size: 24px;
    font-weight: 600;
    color: #9258B0;
}
.item2 {
    display: none;
    width: 160px;
    padding: 10px 0;
    text-align: center;
    font-family: 'Raleway', sans-serif;
    font-size: 24px;
    font-weight: 600;
    color: #F7EE7F;
    text-shadow: 0px 4px 4px #000000; 
}
h3{
    font-family: 'Raleway', sans-serif;
    color: #226B6D;
    margin-top: 40px;
    padding-bottom: 15px;
    font-size: 2em;
}
/* Testimonials */
.testimonials {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.rectangle {
    border-radius: 40px;
    border: 1px solid #B7B7B7;
    box-shadow: 0px 4px 4px #9258B0;
    padding: 20px;
    margin-bottom: 20px; 
    width: 80%;
    height: 175px; 
    background: #F2F2F2;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.rectangle p{
    font-size: 20px;
    padding: 15px;
}
.quote{
    font-weight: bold;
    color: #226B6D;
    font-size: 28px;
}
.customername{
    color: #000;
    font-weight: bold;
}

/* Media Queries */

@media screen and (min-width: 1400px) {
    #actionbutton{
        margin-left: 45%;  
    }
    .circle{
        height: 200px;
        width: 200px;
    }
    #circle1{
        background-size: 200px;
    }
    #circle2{
        background-size: 200px;
    }
    #circle3{
        background-size: 200px;
    }
    #circle4{
        background-size: 300px;
        background-repeat: no-repeat;
    }
    .item{
        width: 200px;
    }
}
@media screen and (max-width: 700px) {
    #sectionheading{
        text-align: center;
        padding-left: 0;
    }
    #hero{
        height: 400px;
    }
    h1{
        font-size: 13vw;
        padding: 0;
        text-align: center;
    }
    h2{
        font-size: 10vw;
        padding: 0;
        text-align: center;
    }
    .abutton{
        display: flex;
        justify-content: center;
        align-items: center;
        align-content: center;
        width: 100%;
    }
    #actionbutton{
        top: 65px;
        font-size: 24px;
        margin-left: 0;
    }
    #intro{
        flex-direction: column;
    }
    video{
        width: 100%
    }

    .rectangle p{
        font-size: 16px;
    }
    .item{
        display: none;
    }
    .item2{
        display: block;
        width: 200px;
    }
    .layout{
        flex-direction: column;
        align-items: center;
    }
    .circle{
        text-decoration: none;
        height: 200px;
        width: 200px;
        opacity: 1.0;
    }
    #circle1{
        background-size: 200px;
    }
    #circle2{
        background-size: 200px;
    }
    #circle3{
        background-size: 200px;
    }
    #circle4{
        background-size: 300px;
        background-repeat: no-repeat;
    }
}
